--- a/vim-plugin-CRefVIM.spec	2025-05-14 02:14:18.264347754 +0000
+++ b/vim-plugin-CRefVIM.spec	2025-05-14 02:14:18.267347792 +0000
@@ -19,12 +19,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package contains the C reference manual and Vim plugin to view it
 as Vim help. You can also use mappings \cr (opens help for keyword under
--- a/vim-plugin-ColorSamplerPack.spec	2025-05-14 02:14:18.303348257 +0000
+++ b/vim-plugin-ColorSamplerPack.spec	2025-05-14 02:14:18.306348295 +0000
@@ -20,12 +20,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package includes all color themes from vim.sf.net (as of August
 31th, 2007). It also contains simple menu with all these themes.
--- a/vim-plugin-EnhancedCommentify.spec	2025-05-14 02:14:18.333348643 +0000
+++ b/vim-plugin-EnhancedCommentify.spec	2025-05-14 02:14:18.335348669 +0000
@@ -19,12 +19,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This plugin allows quick (un)commenting lines and text blocks in programs,
 scripts etc., supporting many file types.
--- a/vim-plugin-alternate.spec	2025-05-14 02:14:18.361349004 +0000
+++ b/vim-plugin-alternate.spec	2025-05-14 02:14:18.363349030 +0000
@@ -45,11 +45,6 @@
 install -m644 a.vim %buildroot%vim_plugin_dir
 install -m644 alternate.txt %buildroot%vim_doc_dir
 
-%post
-%update_vimhelp
-%postun
-%clean_vimhelp
-
 %files
 %vim_plugin_dir/a.vim
 %vim_doc_dir/alternate.txt
--- a/vim-plugin-html-ftplugin.spec	2025-05-14 02:14:18.389349365 +0000
+++ b/vim-plugin-html-ftplugin.spec	2025-05-14 02:14:18.391349391 +0000
@@ -18,12 +18,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This is a set of HTML mappings and menus which help with HTML editing.
 You can insert HTML tags with menus or key mappings. You can also open
--- a/vim-plugin-lh_cpp-ftplugin.spec	2025-05-14 02:14:18.417349726 +0000
+++ b/vim-plugin-lh_cpp-ftplugin.spec	2025-05-14 02:14:18.420349765 +0000
@@ -22,12 +22,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package contains several ftplugins addressed at the edition of C
 and C++ files. It also includes folding settings for C/C++. 
--- a/vim-plugin-matchit.spec	2025-05-14 02:14:18.457350241 +0000
+++ b/vim-plugin-matchit.spec	2025-05-14 02:14:18.459350267 +0000
@@ -46,12 +46,6 @@
 install -m644 doc/%plugname.txt %buildroot%vim_doc_dir
 install -m644 plugin/%plugname.vim %buildroot%vim_plugin_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/%plugname.txt
 %vim_plugin_dir/%plugname.vim
--- a/vim-plugin-project.spec	2025-05-14 02:14:18.496350744 +0000
+++ b/vim-plugin-project.spec	2025-05-14 02:14:18.497350757 +0000
@@ -18,12 +18,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 You can use this plugin's basic functionality to set up a list of
 frequently-accessed files for easy navigation. The list of files
--- a/vim-plugin-rails.spec	2025-05-14 02:14:18.535351247 +0000
+++ b/vim-plugin-rails.spec	2025-05-14 02:14:18.546351389 +0000
@@ -48,12 +48,6 @@
 %__mkdir_p %buildroot%vim_runtime_dir
 %__cp -rvp {autoload,doc,plugin} %buildroot%vim_runtime_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %vim_autoload_dir/*
 %vim_doc_dir/*
--- a/vim-plugin-std_c-syntax.spec	2025-05-14 02:14:18.582351853 +0000
+++ b/vim-plugin-std_c-syntax.spec	2025-05-14 02:14:18.585351891 +0000
@@ -49,12 +49,6 @@
 %__install -m644 doc/std_c.txt %buildroot%vim_doc_dir
 %__install -m644 syntax/c.vim %buildroot%vim_syntax_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/std_c.txt
 %vim_syntax_dir/c.vim
--- a/vim-plugin-taglist.spec	2025-05-14 02:14:18.620352343 +0000
+++ b/vim-plugin-taglist.spec	2025-05-14 02:14:18.622352368 +0000
@@ -19,12 +19,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This plugin can help you to browse through your source files.
 It uses ctags(1), but doesn't need tags files to be built.
--- a/vim-plugin-vtreeexplorer.spec	2025-05-14 02:14:18.649352716 +0000
+++ b/vim-plugin-vtreeexplorer.spec	2025-05-14 02:14:18.650352729 +0000
@@ -41,12 +41,6 @@
 %__install -m644 doc/%plugname.txt %buildroot%vim_doc_dir
 %__install -m644 plugin/%plugname.vim %buildroot%vim_plugin_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/%plugname.txt
 %vim_plugin_dir/%plugname.vim
--- a/vim-plugin-xmledit-ftplugin.spec	2025-05-14 02:14:18.687353206 +0000
+++ b/vim-plugin-xmledit-ftplugin.spec	2025-05-14 02:14:18.689353232 +0000
@@ -62,12 +62,6 @@
 %__install -m644 ftplugin/xml.vim %buildroot%vim_ftplugin_dir
 %__install -m644 doc/xml-plugin.txt %buildroot%vim_doc_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/xml-plugin.txt
 %vim_ftplugin_dir/xml.vim
